[Message]
NotAdmin=It is not possible to install and uninstall because the user has not been authenticated as Administrator or does not possess equivalent privileges.
RunTWAIN=Some files that need to be updated are currently in use. Exit the program before running this setup.
DelOld=Removing older versions of this application
UninstErr=The old version was unidentified. Uninstall the software and install again.